
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hotel_Course_Project", "Hotel_Course_Project\Hotel_Course_Project.csproj", "{8B2F35A7-C603-4F61-9B27-B6F76AFD6587}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestCourseProject", "UnitTestCourseProject\UnitTestCourseProject.csproj", "{E57B80AE-70AF-4B64-8C2F-97D0DD7B0E44}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8B2F35A7-C603-4F61-9B27-B6F76AFD6587}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B2F35A7-C603-4F61-9B27-B6F76AFD6587}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B2F35A7-C603-4F61-9B27-B6F76AFD6587}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B2F35A7-C603-4F61-9B27-B6F76AFD6587}.Release|Any CPU.Build.0 = Release|Any CPU
		{E57B80AE-70AF-4B64-8C2F-97D0DD7B0E44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E57B80AE-70AF-4B64-8C2F-97D0DD7B0E44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E57B80AE-70AF-4B64-8C2F-97D0DD7B0E44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E57B80AE-70AF-4B64-8C2F-97D0DD7B0E44}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {31EA9441-A235-44DE-A75B-D12338A78587}
	EndGlobalSection
EndGlobal
